$(document).ready(function() { 
 var length, 
  currentIndex = 0, 
  interval, 
  hasStarted = false, //是否已经开始轮播 
  t = 3000; //轮播时间间隔 
 length = $('.sco_slider-panel').length; 
 //将除了第一张图片隐藏 
 $('.sco_slider-panel:not(:first)').hide(); 
 //将第一个slider-item设为激活状态 
 $('.sco_slider-item:first').addClass('sco_slider-item-selected'); 
 //隐藏向前、向后翻按钮 
 $('.sco_slider-page').hide(); 
 //鼠标上悬时显示向前、向后翻按钮,停止滑动，鼠标离开时隐藏向前、向后翻按钮，开始滑动 
 $('.sco_slider-panel, .sco_slider-pre, .sco_slider-next').hover(function() { 
  stop(); 
  $('.sco_slider-page').show(); 
 }, function() { 
  $('.sco_slider-page').hide(); 
  start(); 
 }); 
 $('.sco_slider-item').hover(function(e) { 
  stop(); 
  var preIndex = $(".sco_slider-item").filter(".sco_slider-item-selected").index(); 
  currentIndex = $(this).index(); 
  play(preIndex, currentIndex); 
 }, function() { 
  start(); 
 }); 
 $('.sco_slider-pre').unbind('click'); 
 $('.sco_slider-pre').bind('click', function() { 
  pre(); 
 }); 
 $('.sco_slider-next').unbind('click'); 
 $('.sco_slider-next').bind('click', function() { 
  next(); 
 }); 
 /** 
  * 向前翻页 
  */
 function pre() { 
  var preIndex = currentIndex; 
  currentIndex = (--currentIndex + length) % length; 
  play(preIndex, currentIndex); 
 } 
 /** 
  * 向后翻页 
  */
 function next() { 
  var preIndex = currentIndex; 
  currentIndex = ++currentIndex % length; 
  play(preIndex, currentIndex); 
 } 
 /** 
  * 从preIndex页翻到currentIndex页 
  * preIndex 整数，翻页的起始页 
  * currentIndex 整数，翻到的那页 
  */
 function play(preIndex, currentIndex) { 
  $('.sco_slider-panel').eq(preIndex).fadeOut(500) 
  .parent().children().eq(currentIndex).fadeIn(1000); 
  $('.sco_slider-item').removeClass('sco_slider-item-selected'); 
  $('.sco_slider-item').eq(currentIndex).addClass('sco_slider-item-selected'); 
 } 
 /** 
  * 开始轮播 
  */
 function start() { 
  if(!hasStarted) { 
  hasStarted = true; 
  interval = setInterval(next, t); 
  } 
 } 
 /** 
  * 停止轮播 
  */
 function stop() { 
  clearInterval(interval); 
  hasStarted = false; 
 } 
 //开始轮播 
 start(); 
 }); 
 // 栏目效果开始
 $(document).ready(function(){
     $("#content1 li").hover(
         function(){
             $(this).children("div").show();
             $(this).children("div").css("border","5px solid #fff")
         },
         function(){
             $(this).children("div").hide();
         }
     );
 })